:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

p {
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 1.5;
}

.grid12col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.page-wr {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.brand-wr {
  justify-content: center;
  align-items: center;
  height: 6rem;
  margin-top: 2rem;
  display: flex;
}

.nav-menu {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(255, 255, 255, .52);
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar {
  background-color: rgba(221, 221, 221, 0);
}

.logo-wr {
  object-fit: contain;
  width: 100%;
  height: 100%;
  transform: rotate(-90deg);
}

.nav-link {
  letter-spacing: .5px;
  text-transform: uppercase;
  padding: .5rem 0;
  font-size: 12px;
}

.hero {
  margin-top: 2rem;
  padding-bottom: 4rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.hero-img-wr.side {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.image._2 {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.image.trusted-t {
  aspect-ratio: 3 / 2;
  object-fit: contain;
  max-height: 10rem;
}

.h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.p {
  margin-bottom: 0;
}

.p.btp4rem {
  margin-bottom: 6rem;
}

.hero-text-wr {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  margin-bottom: 2rem;
  display: flex;
}

.hero-text-wr.left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 2rem;
}

.hero-text-wr.left.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 4rem;
}

.feature {
  padding-top: 8rem;
}

.h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
}

.h2.centered {
  text-align: center;
}

.square-img {
  aspect-ratio: 1;
  width: 100%;
  height: auto;
}

.top-link-wr {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 6rem;
}

.property-card {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  color: var(--black);
  text-align: center;
  flex-flow: column;
  width: 100%;
  margin-top: 4rem;
  margin-bottom: 4rem;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.property-card:hover {
  opacity: .85;
}

.footer {
  padding-top: 8rem;
}

.cta-wr {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  background-color: #f1f1f1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 4rem;
  display: flex;
}

.btn {
  background-color: var(--black);
  color: #fff;
  padding: 1rem 2rem;
  font-size: 1rem;
  text-decoration: none;
}

.link-underline {
  color: #000;
  text-underline-offset: 4px;
  transition-property: opacity;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.link-underline:hover {
  opacity: .7;
}

.trusted-trader-wr {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--black);
  background-color: #fff;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  padding: 2rem;
  text-decoration: none;
  transition: opacity .2s;
  display: flex;
}

.trusted-trader-wr:hover {
  opacity: .75;
}

.grid3col {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 0;
  display: grid;
}

.body {
  background-color: #ececec;
}

.centered {
  text-align: center;
  line-height: 1.2;
}

.max {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 991px) {
  .h2 {
    font-size: 3rem;
  }

  .property-card {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .nav-menu {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
  }

  .nav-link {
    font-size: 2rem;
  }

  .image {
    min-height: 300px;
  }

  .image.trusted-t {
    min-height: 0;
  }

  .menu-button {
    z-index: 100;
    background-color: var(--white);
    padding: 1rem;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .menu-button.w--open {
    background-color: var(--black);
  }

  .h1 {
    font-size: 3rem;
  }

  .p.btp4rem {
    margin-bottom: 2rem;
  }

  .hero-text-wr {
    margin-top: 1rem;
  }

  .hero-text-wr.left {
    width: 100%;
  }

  .hero-text-wr.left.sticky {
    position: static;
  }

  .h2 {
    font-size: 2.5rem;
  }

  .top-link-wr {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    background-color: var(--white);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100svh;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .hamburger {
    font-size: 2rem;
  }

  .sticky {
    position: static;
  }

  .cta-wr {
    padding: 3rem 2rem;
  }

  .trusted-trader-wr {
    justify-content: center;
    align-items: stretch;
    padding: 1rem;
  }

  .grid3col {
    grid-template-columns: 1fr 1fr;
    max-height: none;
  }
}

@media screen and (max-width: 479px) {
  .brand-wr {
    height: 8rem;
    margin-top: 1rem;
  }

  .hero {
    margin-top: 1rem;
  }

  .image {
    min-height: 200px;
  }

  .menu-button {
    background-color: #fff;
    padding: .5rem;
  }

  .h1 {
    font-size: 2rem;
  }

  .hero-text-wr {
    margin-bottom: 2rem;
  }

  .feature {
    padding-top: 4rem;
  }

  .h2 {
    font-size: 2rem;
  }

  .property-card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-bottom: 2rem;
  }

  .footer {
    padding-top: 4rem;
  }

  .cta-wr {
    padding-left: 2rem;
  }

  .trusted-trader-wr {
    padding-left: .5rem;
    padding-right: .5rem;
  }
}

#w-node-_5f95962b-4e36-0523-4522-80b26df78e7f-cb2ea84d {
  grid-area: 1 / 5 / 2 / 9;
  justify-self: center;
}

#w-node-_637ba0cd-7c3e-5ae4-6cf2-0337f71c9e2d-cb2ea84d {
  grid-area: 1 / 4 / 2 / 10;
  justify-self: center;
}

#w-node-eb455fb8-3e74-7ccb-bce5-f64befe00bb0-cb2ea84d {
  grid-area: 2 / 3 / 3 / 11;
  justify-self: center;
}

#w-node-e9780ec7-9092-99a3-8d0e-0d1adba2e467-cb2ea84d {
  grid-area: 3 / 3 / 4 / 11;
}

#w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d38-cb2ea84d {
  grid-area: 3 / 1 / 4 / 13;
}

#w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d39-cb2ea84d {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3a-cb2ea84d {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3b-cb2ea84d {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3c-cb2ea84d {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_3868628a-bfb2-c929-5768-a25f9b981625-cb2ea84d {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_3868628a-bfb2-c929-5768-a25f9b981626-cb2ea84d {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_9fe4c24e-49e7-ae79-ba4d-51c720ea558b-cb2ea84d {
  grid-area: 2 / 1 / 3 / 13;
}

#w-node-_4ee31a70-351a-c410-5922-a64643a54cfe-cb2ea84d {
  grid-area: 1 / 1 / 3 / 2;
}

#w-node-_00564dd5-c664-6a3d-debd-476031fd3be3-cb2ea84d {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_674215cd-cc2e-ccf5-c1b8-6a281ebbbdbc-cb2ea84d {
  grid-area: 1 / 2 / 3 / 3;
}

#w-node-_72e7dd98-b590-f809-67ec-3c72e5e880dd-cb2ea84d {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_8a358260-1349-0645-b000-35bb56e8ff0b-cb2ea84d {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_8d8aa7b8-931e-162d-272c-05c2a4c49bd0-cb2ea84d {
  grid-area: 1 / 1 / 2 / 9;
}

#w-node-_30d7b9e2-e03c-0024-c874-d52703fa752f-cb2ea84d {
  grid-area: 2 / 3 / 3 / 4;
}

@media screen and (max-width: 991px) {
  #w-node-_637ba0cd-7c3e-5ae4-6cf2-0337f71c9e2d-cb2ea84d {
    grid-column: 2 / 12;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_637ba0cd-7c3e-5ae4-6cf2-0337f71c9e2d-cb2ea84d {
    grid-column: 2 / 12;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d39-cb2ea84d {
    grid-row-end: 2;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3a-cb2ea84d {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3b-cb2ea84d {
    grid-row-end: 2;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3c-cb2ea84d {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_3868628a-bfb2-c929-5768-a25f9b981625-cb2ea84d {
    grid-row-end: 2;
  }

  #w-node-_3868628a-bfb2-c929-5768-a25f9b981626-cb2ea84d {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_4ee31a70-351a-c410-5922-a64643a54cfe-cb2ea84d {
    grid-row-end: 2;
  }

  #w-node-_00564dd5-c664-6a3d-debd-476031fd3be3-cb2ea84d {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_674215cd-cc2e-ccf5-c1b8-6a281ebbbdbc-cb2ea84d {
    grid-row-end: 2;
  }

  #w-node-_72e7dd98-b590-f809-67ec-3c72e5e880dd-cb2ea84d {
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_8a358260-1349-0645-b000-35bb56e8ff0b-cb2ea84d {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_30d7b9e2-e03c-0024-c874-d52703fa752f-cb2ea84d {
    grid-area: 2 / 2 / 3 / 3;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d39-cb2ea84d {
    grid-column-end: 2;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3a-cb2ea84d {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-_3802a3c4-61d8-f7a8-8814-0cc444057d3b-cb2ea84d {
    grid-column-end: 3;
  }

  #w-node-_3868628a-bfb2-c929-5768-a25f9b981625-cb2ea84d {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_00564dd5-c664-6a3d-debd-476031fd3be3-cb2ea84d {
    grid-area: 1 / 1 / 2 / 2;
  }
}


